body {
	font-family: Arial, Helvetica, sans-serif; 
	color: #1E275E;
	background-color: #C8CADF;
	margin-left: 10px
}
table {
	font-size: 12px; 
	color: #1E275E;
	font-family: Arial, Helvetica, sans-serif; 
}
.table_user {
	background-color: #FFFFFF
}
td {
	font-size: 12px; 
	color: #1E275E;
	font-family: Arial, Helvetica, sans-serif; 
}
h1 {
	font-size: 20px; 
	color: #FC8510;
	font-weight: normal; 
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}
h2 {
	font-size: 16px; 
	color: #1E275E; 
	font-weight: bold; 
	font-family: Arial, Helvetica, sans-serif;
	display: block;
	border-bottom: solid #1E275E 1px	
}
h3 {
	display: block;
	font-size: 14px;
	color: #1E275E;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #C8CADF;
	border-bottom: solid #1E275E 1px	
}
h4 {
	font-size: 12px; 
	color: #990033; 
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
}
h5 {
	font-size: 12px; 
	color: #990033; 
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
}
.fett {
	font-size: 12px;
	color: #1E275E;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.reiter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #1E275E;
	padding: 2px
}
.a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #F81A87;
	padding: 1px
}
a:link, a:visited, a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #1E275E;
	padding: 1px;
	text-decoration: none
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #FC8510;
	padding: 1px
}
a.reiter:link, a.reiter:visited, a.reiter:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #1E275E;
	padding: 1px;
	text-decoration: none
}
a.reiter:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #FC8510;
	padding: 1px
}
.tabelle_schrift {
	font-family: Arial, Helvetica, sans-serif;
	color: #1E275E;
	font-size: 12px;
	border-right: solid #1E275E 1px;
	border-bottom: solid #1E275E 1px;
	padding: 2px
}
.demo {
	color: #F81A87;
	font-weight: bold;
	background-color: #FFFFFF
}
a.demo:link, a.demo:active, a.demo:visited {
	color: #EA1B83;
}
a.demo:hover {
	color: #FC8510;
}
.orange_kursiv {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: #FC8510;	
}
.orange {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #ffffff;	
	background-color: #FC8510;
	border-bottom: solid #ffffff 1px;
	padding: 4px;
}
.orange_2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #FFFFFF;
	background-color: #FC8510;
}
a.orange_kursiv:link, a.orange_kursiv:active, a.orange_kursiv:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: #1E275E;	
}
a.orange_kursiv:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: #1E275E;	
	background-color: #FC8510;
}
.kasten	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1E275E;
	border-top: solid #C8CBE0 1px;
	border-left: solid #C8CBE0 1px;
	border-right: solid #1E275E 1px;
	border-bottom: solid #1E275E 1px;
}
.navi {
	display: block;
	color: #FFFFFF;
	background-color: #EA1B83;
	width: 102px;
	font-size: 12px;
	line-height: 17px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-align: left;
	background-image: url(Bilder/navi_02.jpg);
	border: solid #FFFFFF 1px ;
	padding-left: 2px;
}
a.navi:link, a.navi:visited, a.navi:active{
	display: block;
	color: #fc8510;
	background-color: #FC8510;
	width: 102px;
	font-size: 12px;
	line-height: 17px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-align: left;
	background-image: url(Bilder/navi_01.jpg);
	border: solid #FFFFFF 1px ;
	padding-left: 2px;
}
a.navi:hover {
    display: block;
    color: #E61F84;
	width: 102px;
    background-color: #1E275E;
    background-image: url(Bilder/navi_02.jpg);
	border: solid #FFFFFF 1px;
	}
a.schrift { 
	color: #FFFFFF;
	font-size: 12px;
	display: block; 
	background-color: #FC8510;
	border: solid #FFFFFF 1px;
}
a.schrift:link, a.schrift:visited, a.schrift:active {
	font-size: 12px;
	background-color: #FC8510;
	color: #FFFFFF;
	border: solid #FFFFFF 1px;
}
a.schrift:hover { 
	font-size: 12px;	
	background-color: #C8CADF; 
	color: #1E275E;
	border: solid# FFFFFF1 px;
}	
.kursiv {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic
}
.button {
	color: #ffffff;
	font-size: 12px;
	background-color: #F81A87;
	padding: 2px;
	text-align: center;
	border-top: solid #C8CBE0 1px;
	border-left: solid #C8CBE0 1px;
	border-right: solid #1E275E 1px;
	border-bottom: solid #1E275E 1px;
}	  
